Use newer jena-bundle for JSONLD-support

From https://github.com/stain/jena/tree/jena-osgi-bundle

until https://github.com/stain/jena/tree/jena-osgi-bundle

is accepted.

Deployed on http://repository.mygrid.org.uk/
1 file changed
tree: 7d4a54675c1626d4b939fb17632516a8bff3a11e
  1. .gitignore
  2. .travis.yml
  3. README.md
  4. pom.xml
  5. src/
README.md

Taverna Commandline product

Build Status